@font-face {
    font-family: 'USI';
    src:url('../fonts/USI.eot');
    src:url('../fonts/USI.woff') format('woff'),
        url('../fonts/USI.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

[data-icon]:before {
    font-family: 'USI';
    font-size: 2em;
    content: attr(data-icon);
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}


body {
/*     background-color: #EDEBDE; */
    width:100%; /* Needed to avoid a redrawing bug in Firefox when resizing windows */
    height:100%;
    background-color: #F3F2EE;
    background-image: url(../images/noise.png);
    padding: 0;
    margin: 0; 
    font-weight: bold;
}

